.button {background-color: #4CAF50; border: none; color: white; padding: 6px 22px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 4px 2px; transition-duration: 0.4s; cursor: pointer; border-radius: 35px; box-shadow: 5px 8px 8px #000000;;}
.travel {background-color: white; color: black; border: 2px solid #008CBA;}
.travel:hover {background-color: #008CBA; color: white;}

